module sese-engine

go 1.21

require (
	github.com/go-sql-driver/mysql v1.8.1
	github.com/pemistahl/lingua-go v1.4.0
	github.com/redis/go-redis/v9 v9.5.1
	github.com/yanyiwu/gojieba v1.4.4
	golang.org/x/net v0.23.0
	golang.org/x/text v0.14.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/cespare/xxhash/v2 v2.2.0 // indirect
	github.com/dgryski/go-rendezvous v0.0.0-20200823014737-9f7001d12a5f // indirect
	github.com/shopspring/decimal v1.3.1 // indirect
	golang.org/x/exp v0.0.0-20221106115401-f9659909a136 // indirect
	google.golang.org/protobuf v1.31.0 // indirect
)
